ec6c53ec6c53@charset "utf-8";
/* CSS Document */

html {
}

body {
	text-align:left;
	background:url(img/body.png) repeat-x top;
}

body strong{
	font-weight:bold;
}

body strong.red{
	color:#FF0000;
}

body strong.font_big{
	font-size:14px;
}

body a{
	text-decoration:underline;
	color:#FF60A8;
}

body a:hover{
	text-decoration:none;
	color:#FF60A8;
}

#toTop{
	float:right;
	padding:30px 10px 0 0;
}

#ss_wp {
	margin:0 auto;
	max-width:982px;
	_width:982px;
	color:#666666;
	line-height:1.6;
	overflow:hidden;
}


#hd {
	position:relative;
	height:148px;
	overflow: hidden;
}

#hd.under{
	margin:0;
}

#hd span {
	color:#FF68AC;
}


#hd h1 {
	position:absolute;
	top:5px;
	left:5px;
}

#hd #tel {
	padding-top:15px;
	padding-left:220px;
	background:url(img/tel.jpg) no-repeat left bottom;
	position:absolute;
	right:0;
	top:0;
	font-size:14px;
	font-weight:bold;
}

#hd #logo {
	position: absolute;
	bottom: 46px;
	left: 0;
	padding-bottom: 24px;
	height: 51px;
}

#hd #logo a {
	width:195px;
	height:31px;
	display:block;

}

#hd #logo:hover a {
	width:195px;
	height:31px;
	display:block;
}

#hd ol {
	position:absolute;
	right:0;
	top:45px;
}

#hd ol li {
	float:left;
}

#hd ol li.reserve {
	background:url(../img/hd_li00_a.jpg) no-repeat;
	width:190px;
	height:30px;
}

#hd ol li.counselling {
	background:url(../img/hd_li01_a_on.jpg) no-repeat;
	width:162px;
	height:30px;
}

#hd ol li.inquiry {
	background:url(../img/hd_li02_a_on.jpg) no-repeat;
	width:127px;
	height:30px;
display:none;
}

#hd ol li a{
	display:block;
	width:100%;
	/*height:100%;*/
	height: 22px;
    padding: 4px 0;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    font-family: serif;
    text-align: center;
    font-size: 16px;
}

#hd ol li a:hover{
	background:none;
}

#hd ol li a:hover img{
	visibility:hidden;
}

#hd #gnv {
	padding-top: 103px;
	max-width: 982px;
	height: 44px;
	background: url(img/gnv.jpg) repeat-x bottom;
}

#hd #gnv li {
	text-align:center;
	float:left;
}


#hd #gnv li a {
	border-left:1px solid #fff;
	border-right:1px solid #eee;
	border-top:1px solid #eee;
	display:block;
	text-decoration: none;
    color: #000;
    font-family: serif;
    font-weight: bold;
}

#hd #gnv li.clinic a:hover {
	background:url(img/gnv_li00_a_on.jpg) repeat-x bottom;
	width:140px;
}

#hd #gnv li.bustup a:hover {
	background:url(img/gnv_li01_a_on.jpg) repeat-x bottom;
	width:140px;
}
#hd #gnv li.fat a:hover {
	background:url(img/gnv_li05_a_on.jpg) repeat-x bottom;
	width:140px;
}
#hd #gnv li.agsing a:hover {
	background:url(img/gnv_li02_a_on.jpg) repeat-x bottom;
	width:140px;
}

#hd #gnv li.operate a:hover {
	background:url(img/gnv_li03_a_on.jpg) repeat-x bottom;
	width:140px;
}
#hd #gnv li.home a:hover {
	background:url(img/logo_on.jpg) repeat-x bottom;
	width:140px;
}

#hd #gnv li.experience a:hover {
	background:url(img/gnv_li04_a_on.jpg) repeat-x bottom;
	width:142px;
}
#hd #gnv li.bustupcolumn a:hover {
	background:url(img/gnv_li06_a_on.jpg) repeat-x bottom;
	width:142px;
}
#hd #gnv li.price a:hover {
	background:url(img/gnv_li07_a_on.jpg) repeat-x bottom;
	width:142px;
}

#hd #gnv li a:hover img{
	visibility:hidden;
}

#bd {
	max-width:700px;
	_width:700px;
	float:right;
}

#bd h2 {
	background:url(img/h2.jpg) repeat-x bottom;
	border-bottom:1px solid #FFA1CC;
	margin:0 0 15px;
}

#nv {
	width:240px;
	float:left;
}

#nv p a:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#ft {
	clear:both;
	border-top:1px dotted #CCCCCC;
	margin:70px auto 30px;
	padding:15px 0 0;
	color:#666666;
	line-height:1.3;
	max-width:982px;
	_width:982px;
}

#ft .logo{
	float:left;
}

#ft .address{
	float:left;
	padding: 6px 0 0 15px;
	line-height:1.6;
}

#ft .copyright{
	float:right;
}

#ft .copyright ul{
	overflow:hidden;
	padding:0 0 5px;
}

#ft .copyright ul li{
	background:url(../img/share/icon01.gif) no-repeat 1px 4px;
	min-height:7px;
	padding:0 0 0 10px;
	float:left;
	margin:0 10px 0 0;
}

#ft .copyright ul li a{
	text-decoration:none;
	color:#666666;
}

#ft .copyright h2{
	clear:both;
}

#nv p{
	padding:0 0 15px;
}

#nv img{
	vertical-align:bottom;
}


#bd .under_h{
	background:url(img/under_title_h2.gif) no-repeat;
	width:618px;
	padding:2px 0 0 78px;
	font-weight:bold;
	font-size:16px;
	border:none;
	margin:0 0 20px;
}

#bd .title{
	border-bottom:none;
}

.aline_center{
	text-align:center;
}

.section{
	padding: 0 0 30px;
	overflow:hidden;
	clear:both;
}

.float_img{
	float:left;
	padding:0 10px  10px 0;
}

/* ???{?^?? */
#cv_btn{
	position:fixed;
	right:0;
	top:193px;
}
#cv_btn a{
	display:block;
	margin-bottom:1px;
}

table.hyou_itiran,table.hyou_itiran2{
	background-color: #EBEBEB;
	margin-top: 50px;
	/*
	margin-bottom: 50px;
	*/
}

.top_tr{
	background-color: #FF8ABD;
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}



.top_tr td a{
	text-decoration: none;
	color: #fff;
	border-bottom: 1px solid #fff;
}


table.hyou_itiran td{
	width: 29%;
	border-bottom: 2px solid #fff;
	padding: 16px;
	border: 2px solid #fff;
	
}
table.hyou_itiran td:first-child{
	width: 13%;
	font-weight: bold;
	padding: 16px 10px;
	color: #000;

}

table.hyou_itiran td:nth-child(2){
	font-weight: bold;
	color: #2F0011;
	background: #FFE6FE;
}

table.hyou_itiran .top_tr td:nth-child(2){
	background-color: #FF68AC;
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
	position: relative;

}
table.hyou_itiran .top_tr td:nth-child(2)::before{
	position: absolute;
	display: block;
	top: -20px;
	left: 0px;
	content: "";
	width: 201px;
	height: 20px;
	background: #FF68AC;

}
table.hyou_itiran .top_tr td:nth-child(2)::after{
	position: absolute;
	display: block;
	top: 60px;
	left: 0px;
	content: "";
	width: 191px;
	height: 1153px;
	border: 5px solid #FF68AC;

}


table.hyou_itiran tr.top_tr > td{
	padding: 18px 10px;
}

/*====  表2のｃｓｓ  ====*/


table.hyou_itiran2 tr.top_tr2 > td{
	padding: 18px 3px;
}
.top_tr2{
	background-color: #FF68AC;
	color: #ffffff;
	font-weight: bold;
	font-size: 17px;
	text-align: left;
}



.top_tr2 td a{
	text-decoration: none;
	color: #fff;
	border-bottom: 1px solid #fff;
}


table.hyou_itiran2 td{
	width: 15.5%;
	border-bottom: 2px solid #fff;
	padding: 16px 3px;
	border: 2px solid #fff;
	
}
table.hyou_itiran2 td:first-child{
	width: 7%;
	font-weight: bold;
	padding: 16px 3px;
	color: #000;
	text-align: center;

}

/*table.hyou_itiran2 td:nth-child(2){
	font-weight: bold;
	color: #2F0011;
	background: #FFE6FE;
}

table.hyou_itiran2 .top_tr2 td:nth-child(2){
	background-color: #FF68AC;
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
	position: relative;

}
table.hyou_itiran2 .top_tr2 td:nth-child(2)::before{
	position: absolute;
	display: block;
	top: -20px;
	left: 0px;
	content: "";
	width: 201px;
	height: 20px;
	background: #FF68AC;

}
table.hyou_itiran2 .top_tr2 td:nth-child(2)::after{
	position: absolute;
	display: block;
	top: 60px;
	left: 0px;
	content: "";
	width: 191px;
	height: 1123px;
	border: 5px solid #FF68AC;

}
*/

table.hyou_itiran2 tr.hyou_p td:not(:first-child){
	vertical-align: top;
}

.douiPDF { padding: 20px; margin: 60px 0; border: 3px solid #FF2587; }
.douiPDF h3 { clear:left; font-size: 18px; font-weight: bold; color: #FF2587; margin-top: 5px; margin-bottom: 10px; }
.douiPDF p { margin-bottom:0;}
.imgFR { float: right; margin-left: 16px; margin-bottom:10px; }



    #hd ol li.reserve {
	background:url(../img/counselling_btn_a.png) no-repeat;
	width:239px;
	height:30px;
}
    #hd ol li.reserve img{display:none;}
    #hd ol li.reserve:hover {
	background:url(../img/counselling_btn_on_a.png) no-repeat;
    }
    

#hd ol li.counselling {
	background:url(../img/counselling_btn_a.png) no-repeat;
	width:239px;
	height:30px;
}
    #hd ol li.counselling img{display:none;}
#hd ol li.counselling:hover {
	background:url(../img/counselling_btn_on_a.png) no-repeat;
}
/*20210114*/
.ft_inn{
 		display: flex;
    	font-size: 0.98em;
 	}
.ft_inn_ul{
 		display: flex;
 		flex-direction: column;
 	}
.no_bg{
 		background: none!important;
 	}
.add_bg{
 		background: url(../img/share/icon01.gif) no-repeat 1px 4px;
	    padding: 0 0 0 10px;
	    display: block;
	    margin-left: -10px;
 	}
.ft_add{
 		margin-top: 0px!important;
    	padding-top: 25px!important;
 	}